Subject: pkg/31043: pkgsrc emulators/spim out of date, won't build.
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 08/22/2005 17:32:00
>Number:         31043
>Category:       pkg
>Synopsis:       Update of pkg required for currently fetched source.
>Confidential:   yes
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Aug 22 17:32:00 +0000 2005
>Originator:     Jason White
>Release:        NetBSD 3.0_BETA
Jason White (
PGP KeyID: 0x5290E477/A8A2 3FDB AB33 98EB ED74  EDAA F538 9A30 5290 E477

System: NetBSD smeghead 3.0_BETA NetBSD 3.0_BETA (SMEGHEAD) #21: Sat Aug 20 15:52:00 CDT 2005 root@smeghead:/usr/obj/i386/SMEGHEAD i386
Architecture: i386
Machine: i386
  In pkgsrc-current: emulators/spim is currently at version 7.1 in 
pkgsrc, but the source tarball 'spim.tar.gz' downloaded from the master 
site is version 7.2.  In addition to version change, the pkgsrc patches 
do not apply to 7.2 apparently due to changes in the 7.2 source tree layout.

  cd pkgsrc/emulators/spim; make
  Updates to Makefile and patches will be required.